## golang-github-mattn-go-ieproxy 0.0~git20191113.7c0f686

=== debian/changelog ===
golang-github-mattn-go-ieproxy (0.0~git20191113.7c0f686-2) unstable; urgency=medium

  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Jan 2020 19:41:44 +0800

golang-github-mattn-go-ieproxy (0.0~git20191113.7c0f686-1) unstable; urgency=medium

  * Initial release (Closes: #948592)

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Jan 2020 00:32:20 +0800
