## golang-github-mattn-go-ieproxy 0.0.9

=== debian/changelog ===
golang-github-mattn-go-ieproxy (0.0.9-1) unstable; urgency=medium

  [ Drew Parsons ]
  * mark golang-github-mattn-go-ieproxy-dev as Multi-Arch: foreign
  * versioned releases now available. Update debian/watch.
  * New upstream (versioned) release.
    - Build-Depends: golang-golang-x-net-dev, golang-golang-x-sys-dev
  * Standards-Version: 4.6.1
  * debhelper compatibility level 13

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Nov 2022 17:36:10 +0100
