=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang
+Build-Depends: debhelper-compat (= 13),
+ dh-golang,
+ golang-golang-x-net-dev,
+ golang-golang-x-sys-dev
 Build-Depends-Indep: golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-ieproxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-ieproxy.git
 Homepage: https://github.com/mattn/go-ieproxy
@@ -16,6 +18,7 @@
 
 Package: golang-github-mattn-go-ieproxy-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Go package to detect the proxy settings on Windows platform (library)
  ieproxy Go package to detect the proxy settings on Windows platform.
